function w(p){document.writeln(p)}
function zc(o,p,v,m,d){var eD=new Date(),r='',Dt,c,iV,i,b,D=";Path=/;Domain="+d+".about.com;Expires="
if(o){eD.setTime(eD.getTime()+(60000*m))
Dt=eD.toGMTString()
document.cookie=p+v+D+Dt
return v}
if(!document.cookie)return r
var c=document.cookie
i=c.indexOf(p);if(i<0)return r
b=i+p.length
e=c.indexOf(";",b)
if(e<0)e=c.length
r=c.substring(b,e)
return r}